EASM Config
4 min
The Ivanti Neurons External Attack Surface Management feature crawls seed domains that customers provide.
This API provides the tenant specific information like account ID and group ID.
Required Header Parameters
Name | Type | Description |
|---|---|---|
Authorization | Authheader | Use the Bearer <access-token> value determined during the Authentication process. |
Request Body Parameters
GET /Config Method
Returns the related account details that serves as the payload for the subsequent API calls
Name | Type | Description |
|---|---|---|
api-version | String | v1 is the supported API version. |
Response Output Example
{
"accountId": 1677,
"workspaceId": 10936,
"groupId": "f302db26c2fc6cf734312207f5e097cc381931980de60ae819fe86bb30cd359e"
}